Bug 65503 - Failed redhat linux 7.3 upgrade
Failed redhat linux 7.3 upgrade
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-25 22:30 EDT by Need Real Name
Modified: 2007-04-18 12:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-06 12:55:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Anaconda error message log (108.19 KB, text/plain)
2002-05-25 22:33 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-05-25 22:30:27 EDT
Description of Problem:Installer for v 7.3 fails on Upgrading system
after package selection, package dependency resolution are completed.


Version-Release number of selected component (if applicable):


How Reproducible:Unknown


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Need Real Name 2002-05-25 22:33:08 EDT
Created attachment 58564 [details]
Anaconda error message log
Comment 2 Michael Fulbright 2002-06-04 11:33:56 EDT
Is /root a link on your system?
Comment 3 Need Real Name 2002-06-04 22:16:43 EDT
Yes, /root is a symbolic link to /usr/home/root on this system.
Comment 4 Michael Fulbright 2002-06-06 12:55:30 EDT
You will need to unlink that for the install to work. You can link it back
afterwards.

Note You need to log in before you can comment on or make changes to this bug.